@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url('https://fonts.googleapis.com/css?family=Carter+One');

/*!
Styles for full screen background video
*/
/* =============================================================================
  RESETS
============================================================================= */
html,
body,
div,
h1,
p,
a,
video {
  margin: 0;
  padding: 0;
}

/* =============================================================================
  HTML, BODY
============================================================================= */
html,
body {
  height: 100%;
  background: #0694b5 linear-gradient(to bottom, #0CC2ED 50%, #0694b5 100%) repeat fixed 0 0;
  font-size: 16px;
  font-family: "Oxygen", sans-serif;
  line-height: 1.5;
  touch-action: none;
}

#uhr{
	position: relative;
	display: block;
	margin: 50px;
	width: 199px;
	height: 50px;
	line-height: 50px;
	font-size: 25px;
	color: #0CC2ED;
	font-family: "Oxygen", sans-serif;
	letter-spacing: 1px;
	font-weight: 900;
	float: left;
}

a{
	color: #FF4E50;
	-webkit-transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-o-transition: color .25s ease-in-out;
	transition: color .25s ease-in-out;
}

#htiden {
	width: 237px;
	position: absolute;
	padding: 5px;
	right: 160px;
	top: 60px;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-align: right;
	color: #43210B;
	font-family: 'PT Sans', sans-serif;
	clear: both;
}

#nexttideh::before {
	content: "";
	display: block;
	margin-left: 3px;
	margin-top: 2px;
	background: url('/images/tideh.gif') no-repeat;
	width: 16px;
	height: 16px;
	float: left;
}

#nexttiden::before {
	content: "";
	display: block;
	margin-left: 3px;
	margin-top: 2px;
	background: url('/images/tiden.gif') no-repeat;
	width: 16px;
	height: 16px;
	float: left;
}

.htidenr {
	float: right;
	padding-left: 5px;
}

a:hover{
	color: #2F9999;
}

/* =============================================================================
  CONTENT
============================================================================= */
#header{
height: 144px;
background: #FFF url("/images/welle.jpg");
background-repeat: repeat-x;
background-position: bottom;
}



.content {
  position: relative;
  top: 100px;
  z-index: 2;
  margin: 0 auto;
  max-width: 1400px;
  text-align: center;
}

.content__heading {
  margin-bottom: 24px;
  color: #272727;
  font-size: 44px;
}

.content__teaser {
  margin-bottom: 24px;
  color: #595959;
  font-size: 22px;
}

.content__cta {

    border: 1px solid #0a6166;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #f0f7fa inset;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    height: 42px;
    line-height: 42px;
    margin-top: 20px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.85);
    width: 50%;
	
 
}

/* =============================================================================
 Logo

============================================================================= */
#logo{
	width: 300px;
	height: 192px;
	position: relative;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0) url("/images/cuxduhier-logo.png") no-repeat scroll center bottom / contain ;
	
}

#logostart{
	width: 300px;
	height: 192px;
	position: relative;
	margin: 0 auto;
	top: 15px;	
	background: rgba(0, 0, 0, 0) url("/images/cuxduhier-logo.png") no-repeat scroll center bottom / contain ;
	
}

/* =============================================================================
 start Icons

============================================================================= */

.item{
	position: relative;
	display: block;
	-webkit-border-radius: 130px 130px 0px 0px;
	-moz-border-radius: 130px 130px 0px 0px;
	border-radius: 130px 130px 0px 0px;
	background: rgba(255,255,255,0);
	
	margin: 40px 40px 40px 40px;
	width: 199px;
	height: 199px;
	float: left;
	cursor: pointer;
	 -webkit-transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
}

.description{
	position: relative;
	display: block;
	margin: 40px 40px 40px 40px;
	width: 199px;
	height: 199px;
	float: left;
	cursor: pointer;
	 -webkit-transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 400ms cubic-bezier(0.42, 0, 0.58, 1);
}

.description p{
	font-family: "Carter One",cursive;
	color: #e9ecbf;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.8);
	margin-top: 58px;
	
}

.item:last-of-type{
	float: center;
	

}

.item p{
margin-top: 85%;
padding:3px;
background: rgba(255,255,255,0.8);
overflow:hidden;
-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 18px;
	height: 24px;
	line-height: 24px;
	font-weight: 600;
}

#med{
background: rgba(0, 0, 0, 0) url("/images/icon_apotheke.png") no-repeat scroll center bottom / contain ;
}

#infoinfo{
background: rgba(0, 0, 0, 0) url("/images/icon_info.png") no-repeat scroll center bottom / contain ;
pointer-events: none;
}

#corona{
background: rgba(0, 0, 0, 0) url("/images/icon_corona.png") no-repeat scroll center bottom / contain ;
}

#einkaufen{
background: rgba(0, 0, 0, 0) url("/images/icon_einkaufen.png") no-repeat scroll center bottom / contain ;
}

#wetter{
background: rgba(0, 0, 0, 0) url("/images/icon_wetter.png") no-repeat scroll center bottom / contain ;
}

#essen{
background: rgba(0, 0, 0, 0) url("/images/icon_essen.png") no-repeat scroll center bottom / contain ;
}

#aktivitaeten{
background: rgba(0, 0, 0, 0) url("/images/icon_kino.png") no-repeat scroll center bottom / contain ;
}

#tide{
background: rgba(0, 0, 0, 0) url("/images/icon_tide.png") no-repeat scroll center bottom / contain ;
}

#ausflug{
background: rgba(0, 0, 0, 0) url("/images/icon_ausflug.png") no-repeat scroll center bottom / contain ;
}

#veranstaltungen{
background: rgba(0, 0, 0, 0) url("/images/icon_veranstaltungen.png") no-repeat scroll center bottom / contain ;
}

#verkehr{
background: rgba(0, 0, 0, 0) url("/images/icon_verkehr.png") no-repeat scroll center bottom / contain ;
}

/* =============================================================================
info.asp
============================================================================= */

.sidebar_l, .sidebar_r{
	position: relative;
	display: block;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: rgba(255,255,255,0.5);
	
	margin: 2%;
	width: 15%;
	min-height: 500px;
	float: left;
}

sidebar_r{
float: right;
}

.short{
	position: relative;
	display: block;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: rgba(255,255,255,0.5);
	margin: 1%;
	width: 45%;
	min-height: 150px;
	float: left;
}

.long{
	position: relative;
	display: block;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: rgba(255,255,255,0.5);
	margin: 1%;
	width: 45%;
	min-height: 650px;
	float: left;
}

.bottom{

}

.open{

}

hr {
  border-color: #000 transparent #474747 transparent;
  border-size: 1px;
  border-style: solid;
  height: 0;
}
